Issue #2 wontfix

palimpsest (gui for gnome-disk-utility) fails to load

Anonymous created an issue

$ palimpsest

(palimpsest:28907): libgdu-WARNING **: Couldn't get daemon properties Error creating pool: `(unspecified error)'

(palimpsest:28907): Palimpsest-CRITICAL **: Bailing out

Comments (1)

  1. Jason Pierce

    I believe this only happens in RC3.4, after updating to near-final packages from the repo.

    Seems to work fine in un-modified RC3.4 and in Gold (final release). This is most likely an issue of some package missmatch.

  2. Log in to comment